Subject: Re: Return Credit #Ref 2023061500304141
From: Kate MacLeod <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 15 Jun 2023 21:07:09 +0000

There were four panels in the box I can assure you 3 packages we’re open one was not I put all 3 back in original package and the one not opened was in the original package !! I’m not sure how you can say you didn’t get all 4 who ever opened box must not know how to count I sent all four back !!!
Katherine MacLeod

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: [email-masked] <[email-masked]>
Sent: Thursday, June 15, 2023 4:59:38 PM
To: [email-masked] <[email-masked]>
Subject: RE:Return Credit #Ref 2023061500304141

Hello Katherine-

We received your phone message regarding your return and left you voicemail informing you we did not receive the complete return.  Only 2 of 4 panels have been received.  Once we confirm receipt of all 4 panels, we can proceed with a refund; however as of now we are unable to issue a full refund at this time.  Did you ship all 4 panels in one box on FedEx tracking # 399251497585 or did you send back in 2 boxes; and if so, do you have the tracking number for the 2nd box?  Please advise.  Thank you.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]<mailto:[email-masked]>

===============================================================================

Return # R236060B38

I would like to know if my refund is being process the curtains were received in your facility June 7,2023 .

FedEx # 399251497585

Thank You

Katherine MacLeod

Get Outlook for iOS<https://aka.ms/o0ukef>